Change log for speedometer package in Ubuntu

17 of 7 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
speedometer (2.8-2) unstable; urgency=medium

  * debian/compat
    - Updae to 9.
  * debian/control
    - (Build-Depends): Update to debhelper 9.
    - (Homepage): Move field.
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update URLs.
  * debian/pod2man.mk
    - Make build reproducible (Closes: 782221).
      Patch thanks to Reiner Herrmann <email address hidden>.

 -- Jari Aalto <email address hidden>  Wed, 19 Oct 2016 18:25:25 +0300

Available diffs

Superseded in zesty-release on 2016-11-03
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-12-20
speedometer (2.8-1) unstable; urgency=low

  [Jari Aalto]
  * New upstream release
    - Linear scale (Closes: #415397).
  * debian/copyright
    - (Format): Update URL.
  * debian/rules
    - (get-changelog): Add more commentary.
  * debian/upstream.changelog
    - Update.
 
  [tony mancill]
  * Add python-setuptools to Build-Depends
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  20 Dec 2011 07:07:09 +0000

Available diffs

Superseded in precise-release on 2011-12-20
Obsolete in oneiric-release on 2015-04-24
speedometer (2.7-1) unstable; urgency=low

  * New upstream release
    - Fix Python 2.5.4 DeprecationWarning: The popen2 module is deprecated
      (Closes: #583573).
  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): Update to debhelper 8.
    - (Standards-Version): Update to 3.9.2.
  * debian/copyright
    - Update to DEP5.
    - (Files: *): Correct license to LGPL 2.1.
  * debian/*.mk
    - Minor updates.
  * debian/speedometer.1.pod
    - (top level): Proper starting comment.
    - (DESCRIPTION): Improve documentation to note that
      traffic must be generated (Closes: #583576).
    - (EXAMPLES): Adjust indentation.
    - (SEE ALSO): Add more programs.
    - (AUTHORS): Adjust wording.
  * debian/rules
    - (PKGDIR): New.
    - (get-changelog): New.
    - Cleanup rules handled by dh(1).
 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  04 May 2011 13:37:00 +0000

Available diffs

Superseded in oneiric-release on 2011-05-04
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
speedometer (2.6-3) unstable; urgency=low

  * debian/control
    - (Depends): Update to python-urwid (>= 0.9.9.1), because (0.9.9) is
      not compatible (Closes: #569070). Update to debhelper 7.1 due to
      oveerrides in debian/rules
    - (Standards-Version): update to 3.8.4.
  * debian/rules:
    - (binary-indep): Remove unused commands.
    - (install): remove target.
    - (override_dh_auto_install): New target.
    - (.PHONY): cleanup targets.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 14:03:07 +0100

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
speedometer (2.6-2) unstable; urgency=low

  * Move to packaging format: 3.0 (quilt).
  * debian/clean
    - Move content from 'rules' for dh(1) to use.
  * debian/compat
    - Update to 7.
  * debian/control
    - (Build-Depends): update to debhelper 7.
    - (Description): convert examples to bullets.
    - (Depends): add ${misc:Depends} for debhelper,
      add version to dependency python-urwid (>= 0.9.1).
    - (Standards-Version): update to 3.8.3
  * debian/copyright
    - (GPL): Use FSF URL (FSF recommendation).
  * debian/rules
    - Remove rules obsoleted by dh(1).
  * debian/source/format
    - New file.
  * debian/speedometer.1
    - Delete file generated from *.pod source (see debian/rules::man).
  * debian/speedometer.manpages
    - Move content from 'rules' for dh(1) to use.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  05 Jan 2010 06:06:54 +0000

Available diffs

Superseded in lucid-release on 2010-01-05
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
speedometer (2.6-1) unstable; urgency=low

  * New upstream version. (Closes: #473420).
  * debian/changelog:
    - Adjust indentation and layout.
    - Change time to ISO 8601 notation.
  * debian/control:
    - Vcs-*: New fields.
    - Homepage: move to separate field.
    - Standards-Version: Update to 3.8.0.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  05 Nov 2008 17:59:45 +0000

Available diffs

Superseded in jaunty-release on 2008-11-06
Obsolete in intrepid-release on 2013-02-20
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
speedometer (2.4-1) unstable; urgency=low

  * Initial release (Closes: #404671)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  02 May 2007 14:17:55 +0100
17 of 7 results